Document: meta-faq-hr
Title: Linux Meta-FAQ
Author: Michael K. Johnson
Abstract: Popis izvora informacija o Linuxu.
Section: Help

Format: HTML
Index: /${howto_html}/Meta-FAQ.html
Files: /${howto_html}/Meta-FAQ*.html

Format: text
Files: /${howto_txt}/Meta-FAQ.txt.gz
